#ifndef _SVPWM_H__
#define _SVPWM_H__
#include "foc/foc_type.h"

void svpwm(alpha_beta_t *alpha_beta, float vbus, u32 PWW_half_period, phase_time_t *phase_out, u8 *sector_out);
void SVPWM_7(alpha_beta_t *alpha_beta, float vbus, u32 PWM_half_period, phase_time_t *phase_out, u8 *sector_out);


#endif /* _SVPWM_H__ */

